<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Prueba4</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" 
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" 
        crossorigin="anonymous"></link>
    <link rel="STYLESHEET" type="text/css" href="./PruebaWeb.css">
    </link>
</head>
<body>
<main>
    <div class = "encabezado">
        <h1>Monitorización Potenciómetro</h1>
    </div>
    <div class = "entradilla">
        <h2>Descripción</h2>
        <p>En la siguiente prueba se conectará un potenciómetro a la
            Beaglebone Black, será representado el valor en porcentaje del resistor variable en 
            tiempo real, mediante un gráfico semicircular. El gráfico se actualizará cada segundo 
            según el valor de la entrada analógica que es medida por la placa.</p>
    </div>
    <div class = "elementos"> 
        <div class = "imagen">
            <img src = "/user/public/Circuito2.PNG"></img>
        </div>
        <div class="flecha">
            <img src="/user/public/Arrow.svg"></img>
        </div>
        <div class = "grafica">
            <div class="outer">
                <div id="container" class="chart-container"></div>
            </div>
            <i class="fas fa-chart-line" onclick = "ldrRead()"></i>
        </div>
    </div> 
</main>
    <script src="/static/jquery.js"></script>
    <script src="/static/bonescript.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/highcharts-more.js"></script>
    <script src="https://code.highcharts.com/modules/solid-gauge.js"></script>
    <script src="./PruebaWeb.js"></script>
</body>